[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnumed-devel] 8.1 tablespaces

From: Sebastian Hilbert
Subject: Re: [Gnumed-devel] 8.1 tablespaces
Date: Sun, 18 Feb 2007 08:58:26 +0100
User-agent: KMail/1.9.5

On Sunday 18 February 2007 03:59, Richard Terry wrote:
> Mmm,,,,,,,,............................. I could be nasty  and say 'about
> time', but I'll say 'Hooray!' instead. Next thing you'll be using wxPython
> 2.8 and Python1.5 and I'll really fall over.
You mean wxpython 2.8.1 and python 2.5. Well I don't know what you mean by use 
but I use it all the time on Mac and Windows so there is no problem with 

If you mean use as in make use of 2.8 specific features I can only say we are 
waiting for a gui wiz to come along and sit down and implement your design as 
published before. 

That someone *just* needs to do it. In case of problems not related to your 
designs we actively encourage that someone to talk to us via mailing list or 

If you think about it we are saying. 
"Hey let's build a great car. Design it any way you want (e.g. by looking at 
samples) and we will make sure that car has an engine (postgres) and will 
even provide you with the glue (middleware) to connect your beautiful chassis 
to the engine. Don't worry about the glue or engine. Just build a nice 
looking and functional hull and glue it together. If the glue sucks just tell 
us and we will make the glue fit your needs."

 What else could one want ? BTW the way things are going I am pretty happy.

> Still can't do the smiley thing, so take it as implied.
Try ':' + '-' + ')' --> :-)
> Regards
> Richard
> On Friday 16 February 2007 22:22, Karsten Hilbert wrote:
> > Hello all,
> >
> > until now the bootstrapper only supported 7.4 alternate
> > locations. I figured it don't make sense to support a fading
> > database version and NOT support current versions so I
> > recoded that to support 8.1+ tablespaces.
> >
> > So, wanting to put the gnumed database into an alternate
> > location on disk now requires PostgreSQL 8.1+ tablespace
> > support. 7.4 alternate locations are NOT supported anymore.
> >
> > Documentation to be found in the Wiki.
> >
> > Cheers,
> > Karsten
> _______________________________________________
> Gnumed-devel mailing list
> address@hidden

Sebastian Hilbert 
Leipzig / Germany
[]  -> PGP welcome, HTML ->/dev/null

reply via email to

[Prev in Thread] Current Thread [Next in Thread]